package com.nantian.cloud.dbcapp.service;

import com.nantian.sc.cloud.common.core.util.R;

public interface OpsRecordService {

    //获取汇总表信息
    R getSummaryInfo(String startDate, String endDate, String type);

    //按月获取登录和活跃账户数据
    R getAccountInfo(String startDate, String endDate, String type);
}
